name: Navigation test
description: 'Provides test functionality for navigation module'
package: Testing
# version: VERSION
type: module
dependencies:
  - drupal:navigation

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
